.list {
  padding: 0;
  margin: 0;
  list-style: none;

  & > li {
    margin-bottom: 60px;
    border-bottom: 1px solid #F1F1F1;

    &:last-child {
      border-bottom: none;
    }
  }
}

.schedule {
  margin-bottom: 60px;

  &_title {
    margin-bottom: 10px;
    font-size: 24px;
    font-weight: 800;
  }

  &_list {
    margin-top: 20px;
    padding: 0;
  }

  &_item {
    margin-bottom: 15px;

    display: flex;
    align-items: center;
  }

  &_unit {
    margin-right: 5px;
    color: #7d7d7d;
  }

  &_name {
    & > a {
      color: blue;
      text-decoration: underline;
    }
  }
}
